﻿/* ---- MIN WIDTH MEDIA QUERIES ---- */ 

@media(min-width:480px) {
	/* HOME PROMO BOXES */
	.promo-boxes { font-size: 16px; padding: 20px }

	/* TRUCKS LISTING PAGE */
	.truckSelector_results { }

	/* INDIVIDUAL TRUCKS PAGE */
	.cta-tray li { display: inline-block; vertical-align: middle; width: auto; }
	.cta-tray li + li { margin-top: 0; margin-left: 6px; }
	.cta-tray li a { width: auto; }

	/* DEALERS PAGE */
	.dealers { overflow: auto; padding: 0 10px; }

	/* LEADERSHIP & AWARDS PAGE */
	.lead-and-awards .hero-anchors { position: absolute; bottom: 35px; }
	.lead-and-awards .hero-anchors > * { display: inline-block; vertical-align: top; width: 32%; font-size: 11px; color: #FFF; }
	.lead-and-awards .hero-anchors > * + * { margin-top: 0; }
	.lead-and-awards .hero-anchors img { width: 50%; }
	.award-features .col-2 { width: 40%; display: inline-block; vertical-align: top; margin-top: 0; float: right; }
	.award-features .col-3 { float: left; width: 55%; display: inline-block; vertical-align: top; margin: 0; padding: 0 20px; }

	/* SEARCH RESULTS */
	.search-results #contentArea_searchBox { width: 80%; }

	/* 404 ERROR */
	.error-page h2 + * { margin-top: 15px; }
	.error-page #contentArea_searchBox { display: inline-block; vertical-align: middle; width: 75%; padding: 9px 8px 7px 30px; background-position: 8px 10px; }
	.error-page #searchBtn { margin-top: 0; margin-left: 5px; float: right; }
}

@media(min-width:600px) {
	/* HOME GALLERY TRAY */
	.gallery-tray .owl-item { background-position: 0 5px; }

	/* HOME PAGE PROMO BOXES */

	/* SITE MAP */
	.sitemap ul { text-align: left; font-size: 14px; }
	.sitemap ul > li { display: inline-block; width: 50%; }
	.sitemap ul > li:nth-child(odd) { float: left; }
	.sitemap ul > li:nth-child(even) { float: right; }
	.sitemap > ul > li:nth-child(n+3) { margin-top: 15px; }
	.sitemap > ul > li:not(:nth-child(n+3)) { margin-top: 0; }
	.sitemap > ul > li > ul > li { margin-top: 10px; width: 48%; }

	/* TRUCKS LISTING PAGE */
	.mobileTruckNav select { font-size: 1.5em; }
	.mobileTruckNav select + select { margin-left: 15px; }

	/* TRUCKS INDIVIDUAL PAGE */
	.trucks-individual .gallery-wrapper { width: 50%; }
	.trucks-individual .gallery-wrapper .owl-carousel .owl-stage { margin: 0; }
	.gallery-cta { margin: 0; left: auto; -webkit-transform: none; -ms-transform: none; transform: none; float: right; }
	.yt-video { display: inline-block !important; }
	.yt-video-mobile { display: none !important; }
	.gallery-cta .yt-video-mobile > * { display: inline; }
	.gallery-tray .header-text { display: none; }

	/* ABOUT US PAGE */
	.about-us .secondary-nav { position: absolute; left: 10px; bottom: 180px; z-index: 100; padding: 0; }
	.hero-text-list { display: none; }

	/* GENERIC CONTENT / ENGINES PAGE */
	[role="main"] .content-page > a:first-child { position: absolute; left: auto; right: 10px; margin: 10px 0 0; padding: 6px 16px; -webkit-transform: none; -ms-transform: none; transform: none; }

	/* LEADERSHIP & AWARDS PAGE */
	.lead-and-awards .billboard article h2 { font-size: 25px; width: 80%; margin: 0 auto; }
	.lead-and-awards .billboard article p { font-size: 14px; width: 80%; }
	.lead-and-awards .hero-anchors img { width: 50%; }
	.lead-and-awards .hero-anchors > * { display: inline-block; width: 32%; vertical-align: top; padding: 0 20px; }
	.lead-and-awards .hero-anchors { margin-top: 10px; }
	.lead-and-awards .hero-anchors > * + * { margin-top: 0; }
	.lead-and-awards .hero-anchors { margin-top: 0; position: absolute; bottom: 45px; color: #FFF; width: 100%; }
	.award-features .col-3 { height: 328px; }

	/* FOOTER */
	footer nav { text-align: center; }
	footer nav > div { display: inline-block; vertical-align: top; width: 45%; }
	footer nav > div:first-child, footer nav > div:nth-child(2) { margin-top: 0; }
	.footer-social-links a { left: 0; }

	/* 404 ERROR PAGE */
	.error-page { text-align: left; }
	.error-page h2 { font-size: 26px; }
	.error-page #contentArea_searchBox { width: 84%; }
}
@media(min-width:768px) {
	.row .col.full { width: 100%; }
	.row .col.three-fourths { width: 75%; }
	.row .col.two-thirds { width: 66.666%; }
	.row .col.half { width: 50%; }
	.row .col.third { width: 33.333%; }
	.row .col.fourth { width: 25%; }
	.row .col.fifth { width: 20%; }
	.row .col.sixth { width: 16.666%; }
	.row .col.tenth { width: 10%; }
	.mobile-hide { display: inherit !important; }

	/* HEADER */
	.logo { position: absolute; top: 20%; z-index: 999; }
	.logo img:first-child { display: inline-block; max-height: 81px; }
	.logo img:last-child { display: none; }
	[role="banner"] { height: 80px; }
	[role="banner"] > button { display: none; }
	[role="banner"] > nav { background: none; box-shadow: none; display: inline-block; padding: 0; right: 0; top: 47%; }
	[role="banner"] nav li { display: inline-block; margin-left: 0; margin-right: 0; padding: 0 0 3em 0; vertical-align: middle; }
	[role="banner"] nav li + li { font-size: 11px; margin-top: 0; }
	[role="banner"] nav > ul > li:first-child { float: right; margin-right: 0; margin-top: -8px; position: relative; }
	[role="banner"] nav > ul > li:nth-child(2) { margin-left: 24%; }
	[role="banner"] nav > ul > li:last-child { margin-right: 0; padding-right: 20px; }
	[role="banner"] nav > ul > li.has-menu:hover::before, [role="banner"] nav > ul > li.has-menu.menu-visible:before { background-image: url("../images/nav-triangle.png"); background-position: 11px 100%; background-repeat: no-repeat; content: ""; display: inline-block; height: 35px; position: absolute; top: 15px; width: 70px; z-index: 101; }
	[role="banner"] nav .megamenu { background-color: #FFFFFF; box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.25); /*left: 0; min-height: 160px; */ min-width: 220px; padding: 20px; position: absolute; top: -999em; }
	[role="banner"] nav .megamenu li { display: block; padding: 0 0 2em 0; }
	[role="banner"] nav .megamenu li:last-of-type { padding-bottom: 0; }
	[role="banner"] nav .megamenu ul li a { padding: 0; }
	[role="banner"] nav .message { float: left; padding: 0 20px 0 50px; width: 35%; }
	[role="banner"] nav .message sup, [role="banner"] nav .message sub { font-size: 65%; }
	[role="banner"] nav .message p { font-size: 15px; line-height: 1.5em; margin-top: 0.5em; }
	[role="banner"] nav .message ul { margin-top: 2em; }
	[role="banner"] nav .message li { display: block; padding: 0em 0 1em 0; }
	[role="banner"] nav .message li a { text-transform: none; padding: 0; }
	[role="banner"] nav .links { border-left: 1px solid #E9E9E9; float: left; min-height: 120px; padding: 0 0 0 20px; width: 65%; }
	[role="banner"] nav .links li, [role="banner"] nav .links li:first-child { float: none; line-height: 1.5em; margin-left: 0; margin-right: 0; padding: 0; text-align: center; vertical-align: top; width: 24%; }
	[role="banner"] nav li:nth-child(2) .links li { width: 19%; }
	[role="banner"] nav .links .truck-showcase { display: block; }
	[role="banner"] nav .links .truck-showcase li { text-align: center; }
	[role="banner"] nav .links .truck-showcase a { padding: 0.5em 1em 0 0; }
	[role="banner"] nav .links a { display: block; font-weight: bold; padding: 1.25em 0; text-transform: none; }

	/* BODY ELEMENTS & CONTAINERS */
	[role="main"] header { text-align: left; padding: 1em 2em 0 5.5em; }

	/* BILLBOARD & GALLERY TRAY */
	.gallery-tray .gallery-carousel a:hover { background-size: 120%; }
	.subpage-billboard-content.wysiwyg { display: none; }

	/* HOME PROMO BOXES */
	.promo-boxes { text-align: center; padding: 0 20px; font-size: 12px; margin: 20px 0 30px 0; }
	.promo-boxes + div { display: block; padding: 0 20px; margin-top: 25px; }
	.promo-boxes + div > hr { display: block; height: 1px; border: 0; border-top: 1px solid #E9E9E9; padding: 0; margin: 0; }
	.promo-boxes article { width: 33%; display: inline-block; vertical-align: top; height: 100%; float: left; }
	.promo-boxes:not(:first-child) article:first-child, .promo-boxes article:not(.mobile-hide) + article { border-top: 0; }
	.promo-boxes article + article { margin-top: 0; padding-left: 10px; }
	.promo-boxes article div { height: auto; }
	.promo-boxes article div + div { margin-left: 10px; padding-right: 10px; height: 100%; }
	div + .promo-boxes { margin-top: 25px; }

	/* Single Promo Boxes */
	.single-promo-a .left { width: 50%; float: left; }
	.single-promo-a .right { width: 50%; float: right; padding: 0 30px; }
	.single-promo-a .left.opposite { float: right; }
	.single-promo-a .right.opposite { float: left; padding: 0 30px 0 0; }

	/* TRUCKS LISTING PAGE */
	.truckClass_nav, .sectionNav { display: block; }
	.mobileTruckNav { display: none; }
	.sectionNav { float: left; width: 200px; background-image: url("../images/triangle-left-white.png"), linear-gradient(to bottom, rgba(159, 160, 162, 0.32) 0%, rgba(0, 0, 0, 0) 50%); background-position: 100% 27px, 0 0; background-repeat: no-repeat; padding-top: 2.5em; }
	.sectionNav a { display: block; padding: 11px 15px; }
	.truckSelector_results { width: calc(100% - 200px); }
	.truckSelector_results li { padding: 2em 0 2em 2.5%; }
	.truckSelector_results li img { width: 90%; }
	#noResults { margin-top: 70px; font-size: 1.2em; }

	/* INDIVIDUAL TRUCKS */
	.gallery-cta { float: right; left: auto; -webkit-transform: none; -ms-transform: none; transform: none; margin-top: 0; }
	.gallery-cta .modal-window, .gallery-cta .yt-video { display: block; float:left; padding-left:20px; }
	.gallery-cta .yt-video-mobile { display: none; }
	.trucks-individual > a { position: absolute; top: 0; right: 10px; }
	.truck-features li { width: 48%; min-height: 340px; display: inline-block; vertical-align: top; padding: 20px 0; }
	.truck-features li + li { margin-top: 0; }
	.truck-features li:nth-child(even) { padding-left: 4%; }
	.truck-offer-boxes > li + div { display: block; }
	.truck-features .content + img { position: absolute; left: 50%; bottom: -20px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
	.truck-features .yt-video-mobile { display: none; }
	.truck-features .yt-video { display: inline; }
	.truck-offer-boxes { padding: 30px 0; }
	.truck-offer-boxes li { display: inline-block; vertical-align: top; width: 45%; padding: 0 10px; }
	.truck-offer-boxes li ~ li { margin-top: 0; border-top: 0; padding-top: 0; border-left: 1px solid #dfdfdf; }

	/* NEWS & NEWS ARTICLES */
	.news-listing .row, .news-detail .row { display: table-row; width: 100%; }
	.news-listing .column, .news-detail .column { display: table-cell; vertical-align: top; padding: 0; }
	.resources .row { display: block; }
	.resources .column { display: inline-block; vertical-align: top; }

	/* News Releases Section */
	.news-listing .column:nth-child(1) { width: 20%; }
	.news-listing .column:nth-child(2) { width: 80%; border-left: 1px solid #cccccc; border-top: none; padding: 0 4%; }
	.news-listing h4, .news-detail h4 { color: #111111; font-weight: 600; font-size: 11px; margin-top: 1.33em; margin-bottom: 3px; }
	.news-listing p { margin-top: 0; margin-bottom: 1.25em; font-size: 1em; color: #111111; width: 87%; float: left; }
	.news-listing p.date { font-size: 1em; color: #666666; width: 13%; float: left; margin-bottom: 1.25em; }
	.news-detail { margin-top: 35px; }
	.news-detail .column:nth-child(1) { width: 20%; }
	.news-detail .column:nth-child(2) { width: 80%; border-left: 1px solid #cccccc; border-top: none; padding: 0 4%; }
	#downloadPDF, .share-wrapper { border-top: 1px solid #cccccc; margin-top: 1em; padding: 0 1em; width: 100%; display: block; float: none; }

	/* Reusable Year/Month menu */
	.year-menu { list-style: none; width: 100%; padding: 0 0 0 2em; display: block; }
	.year-menu li.active ul { padding-bottom: 1em; }
	.year-menu ul a:link, .year-menu ul a:visited { padding: 5px 0 5px 10px; }
	.year-menu ul li { display: block; }
	.year-menu-mobile { display: none; }
	.news-nav-title-mobile { display: none; }

	/* ABOUT US */
	.about-us .threeColContainer { display: table; margin: 0 2% 0 2%; }
	.about-us .threeColContainer .row { display: table-row; width: 100%; }
	.about-us .threeColContainer .column { display: table-cell; vertical-align: top; }
	.about-us .row:last-child .column { border-bottom: 0; }
	.about-us .column { border-bottom: 3px solid #E6E6E6; }
	.about-us .column:nth-child(1) { width: 20%; padding-top: 4%; }
	.about-us .column:nth-child(2) { width: 45%; padding-left: 4%; padding-right: 2%; }
	.about-us .column:nth-child(3) { width: 35%; text-align: right; }
	.about-us .column h4 { margin-top: 0; margin-bottom: 0; }

	/* FORMS */
	.contour { padding: 0 10.64%; }
	.contour .contourField.selectatruck .imageGroup { width: 33%; }

	/* DEALERS PAGE */
	.dealers { overflow: auto; padding: 0 30px; }
	#findDealers { border: 1px solid #dfdfdf; height: 600px; overflow: hidden; }
	#findMap { float: right; width: 64%; height: 100%; min-width: 445px; display: block; }
	#findUI { float: left; width: 36%; height: 100%; }
	#findResults { height: 344px; padding: 0 15px; overflow: auto; background-color: white; }
	#findSearchBox { width: 65%; }
	#findSearchBox, #findSearch .button { display: inline-block; vertical-align: middle; margin: 0; }
	#findSearch .button { text-align: center; width: 60px; }
	#findSearch > div { text-align: left; }
	#findSearch div + div { margin-top: 10px; }

	/* GENERIC CONTENT PAGE / ENGINES PAGE */
	.content-features { padding: 0 10px; }
	.content-features li { width: 48%; min-height: 400px; display: inline-block; vertical-align: top; padding: 0 20px; }
	.content-features li > * { display: block; }
	.content-features li + li { margin-top: 0; }
	.content-features li:nth-child(n+3) { margin-top: 30px; }
	.content-features .content + img { position: relative; margin-top: 0; }

	/* CAREERS PAGE */
	.careers .half { width: 49.75%; padding-right: 2%; }
	.careers .half + .half { width: 48%; margin-left: 2%; padding-right: 0; }
	.careers .third { width: 33.33%; }
	.careers .two-thirds { width: 66.66%; }
	.careers .border-right { border-right: 1px solid #dfdfdf; }
	.careers .wysiwyg-block { padding: 30px; }
	.careers .wysiwyg-block h1 { margin-bottom: 30px; }
	.careers .wysiwyg-block h2 { margin-bottom: 30px; margin-top: 12px; }
	.careers .wysiwyg-block h3 { margin: 30px 0; }
	.careers li.two-thirds p { margin-right: 20px; margin-top: 1em; margin-bottom: 1em; font-size: 14px; }
	.careers ul.school li { padding: 30px; }
	.careers #promoBoxes li { margin: 2% 2% 2% 1%; min-height: 18em; padding-left: 1%; padding-top: 0; width: 46%; }
	.careers #promoBoxes p { padding-bottom: 18px; font-size: 14px; }
	.careers #promoBoxes .yt-video-mobile { display: none; }
	.careers #promoBoxes .yt-video { display: inline-block; }

	/* LEADERSHIP & AWARDS PAGE */
	.lead-and-awards { margin-top: 85px; }
	.lead-and-awards > a:first-child { position: absolute; top: -118px; right: 20px; left: auto; -webkit-transform: none; -ms-transform: none; transform: none; }
	.lead-and-awards .billboard article { position: absolute; top: -60px; }
	.award-features { padding: 15px 0; height: 435px; }
	.award-features .col-1 { display: inline-block; float: left; width: 30%; }
	.award-features .col-2 { width: 30%; height: 100%; }
	.award-features .col-3 { width: 40%; height: 100%; }
	.award-features h4 { font-size: 30px; text-align: left; }
	.award-features p { text-align: left; font-size: 16px; line-height: 1.5; margin-top: 30px; }
	.lead-and-awards .award-features .list-wrap dt { float: left; width: 80px; margin-top: 0; }
	.lead-and-awards .award-features .list-wrap dd { margin-bottom: 15px; margin-left: 80px; margin-top: 0; }

	/* SEARCH RESULTS PAGE */
	.search-results #contentArea_searchBox { width: 88%; }

	/* FOOTER */
	footer nav { font-size: 12px; }
	footer nav > * + * { margin-top: 0; margin-left: 15px; }
	footer nav > div { width: 18%; }
	footer nav > div > * { text-align: left; }
	footer nav a { display: block; }
	footer nav h5 { font-size: 13px; }
	footer nav h5 a { font-size: 13px; font-weight: bold; }
	.footer-links img { margin: 0; }
	.footer-links img + div { margin-top: 10px; }
	.footer-links > a:first-of-type { margin-top: 15px; }
	.footer-truck-links { margin-left: 0; }
	.footer-truck-links a { text-align: left; }
	.footer-truck-links ul { width: 100%; }
	.footer-truck-links li { width: 45%; }
	.footer-truck-links li:nth-child(n+3) { margin-top: 0; }
	.footer-truck-links li a { text-align: left; }
	.footer-misc-links * + h5 { margin-top: 15px; }
	.footer-misc-links a { text-align: left; }
	.footer-paccar-links { width: 20%; }
	.footer-social-links a { float: none; -webkit-transform: none; -ms-transform: none; transform: none; }

	/* 404 ERROR PAGE */
	.error-page { padding: 0 27px; }

	/* Dealer Locator */
	#findUI { font-size: 16px; }
	#findSearch { font-size: 1em; }
	#findSearch .button { margin-left: 1%; width: 20%; }
	#findSearch .button.ctaMain { display: block; width: 100%; margin-bottom: 20px; margin-left: 0; padding: 5px 12px; }
	#findSearch .button.ctaMain img { vertical-align: middle; position: relative; top: -1px; margin-right: 3px; }
	#findSearch label { display: inline-block; margin-top: 12px; }
	#findSearchBox { font: 1em/1.3 arial, helvetica, sans-serif; width: 77%; }
	.search-premier { margin: 0 auto; }
	.search-premier p { margin-bottom: 0.5em; }
	.search-premier article + a { margin-top: 10px; }
	.search-premier article > input { margin-top: 12px; }
	.search-premier article > label { width: auto; }
	#findResults p { font-size: 1em; }
	#findLocations h3 { font: 20px/1.5 'Oswald', arial, helvetica, sans-serif; }
	#findCTAs .button { font-size: 16px; }
	#findDirections { padding: 5px; }
	#findDirections .button { margin-left: 1%; width: 14%; }
	#findDirectionsBox { font: 16px/1.3 arial, helvetica, sans-serif; width: 83%; }
	.app-badges dt { font: 20px/1.4 'Oswald', arial, helvetica, sans-serif; }
	#directionsRoute a { font-size: 16px; }
	#findRoute li span { line-height: 1.5em; }
}

@media(min-width:800px) {
	/* HEADER */
	[role="banner"] nav > ul > li:nth-child(2) { margin-left: 27%; }
/*	[role="banner"] nav .megamenu { min-width: 800px; }*/
}

@media(min-width:900px) {
	/* HEADER */
	.logo { top: 15px; }
	.logo img:first-child { width: 100%; max-height: 200px; }
	[role="banner"] { height: 80px; padding: 15px; }
/*	[role="banner"] nav .megamenu { min-width: 900px; }*/
	[role="banner"] > nav { top: 51%; }
	[role="banner"] nav > ul > li:nth-child(2) { margin-left: 35%; }
	[role="banner"] nav > ul > li:last-child { margin-right: 0; padding-right: 0; }
	[role="banner"] nav li { margin-right: 0; margin-left: 0; }
	[role="banner"] nav li + li { font-size: 12px; }

	/* MAIN BODY & CONTAINERS */
	[role="main"] header { padding-left: 7.5em; }
	[role="main"] header h2 { font-size: 26px; line-height: 1.5; }
	[role="main"] header h2 a { color: #b63637; }
	[role="main"] header h2 a:hover { color: #111111; }

	/* HOME GALLERY TRAY */
	.gallery-tray .owl-prev, .gallery-tray .owl-next { font-size: 36px; }
	.gallery-tray .owl-prev { left: 20px; }
	.gallery-tray .owl-next { right: 20px; }
	.gallery-tray .owl-item { background-position: 0 13px; }

	/* HOME PROMO BOXES */
	.promo-boxes { height: auto; }

	/* TRUCKS LISTING PAGE */
	.truckClass_nav, .sectionNav { display: inline-block; }
	.sectionNav a { display: block; }

	/* DEALERS */
	#findResults { padding: 15px; }
	#findResults p { line-height: 1.5; }

	/* CAREERS PAGE */
	.careers #promoBoxes li { min-height: 16em; }

	/* SITE MAP */
	.sitemap { padding: 0 95px; }

	/* 404 ERROR PAGE */
	.error-page { padding: 0px 51px; }
}

@media(min-width:960px) {
	/* HEADER */
/*	[role="banner"] nav .megamenu { min-width: 960px; }*/

	/* SITE MAP */
	.sitemap ul > li { width: 50%; }
	.sitemap ul > li:nth-child(odd) { float: none; }
	.sitemap > ul > li > ul > li { width: 35%; }
	.sitemap ul > li > ul > li:nth-child(even) { float: none; }

	/* TRUCKS INDIVIDUAL */
	.truck-features li { min-height: 0; }
	.truck-features .content { position: relative; display: inline-block; vertical-align: top; width: 50%; padding-right: 20px; text-align: left; }
	.truck-features .content + img { position: relative; display: inline-block; vertical-align: top; left: auto; bottom: auto; margin-top: 0; -webkit-transform: none; -ms-transform: none; transform: none; }
	.truck-features h3 { font-size: 22px; }
	.truck-features p { font-size: 14px; margin-top: 10px; }
	.truck-features a { display: inline-block; }
	.truck-offer-boxes img { width: auto; }
	.truck-offer-boxes h3 { font-size: 17px; }
	.truck-offer-boxes p { font-size: 12px; line-height: 1.5; }
	.truck-offer-boxes { text-align: left; }
	.truck-offer-boxes li { padding: 0 30px; }
	.truck-offer-boxes li > * { display: inline-block; vertical-align: top; }
	.truck-offer-boxes img + div { margin-left: 10px; width: 54%; }
	.truck-offer-boxes a.yt-video-mobile { display: none; }
	.truck-offer-boxes a.yt-video { display: inline-block; }
	#findSearchBox { width: 73%; }

	/* GENERIC CONTENT PAGE / ENGINE PAGE */
	.content-features li { min-height: 0; padding: 3%; }
	.content-features li:nth-child(n+3) { margin-top: 0; }
	.content-features li > * { display: inline-block; vertical-align: top; width: 48%; text-align: left; }
	.content-features li .content { margin-right: 10px; }
	.content-features h3 { font-size: 22px; }
	.content-features .cta { float: left; }

	/* Locate Dealer Panel - normal & premierecare */
	.locate-dealer a:link, .locate-dealer a:visited { background-color: #b5b5b5; color: #ffffff; font-size: 20px; margin: 0 0 0 2em; padding: 0.625em 1.5em; display: inline-block; max-width: 100%; }
	.locate-dealer a:hover, .locate-dealer a:focus, .locate-dealer a:active { background-color: #ffffff; color: #b63637; }

	/* World's Best Magazine Panel */
	.worlds-best a:link, .worlds-best a:visited { background-color: #3e8ec4; color: #ffffff; display: inline-block; font-size: 18px; padding: 0.5em 1em; margin: 0; max-width: 100%; }
	.worlds-best a:hover, .worlds-best a:focus, .worlds-best a:active { background-color: #B63637; }

	/* LEADERSHIP & AWARDS PAGE */
	.lead-and-awards .hero-anchors > * { padding: 0 75px; text-align: center; width: 32.6%; font-size: 12px; }
	.lead-and-awards .hero-anchors img { width: auto; }
	.lead-and-awards .billboard { height: 550px; margin-top: 90px; }
	.lead-and-awards .billboard article { top: -60px; }
	.lead-and-awards .billboard article h2 { font-size: 30px; width: 80%; margin: 0 auto; }
	.lead-and-awards .billboard article p { color: #111; font-size: 14px; width: 65%; margin-top: 20px; }
	.lead-and-awards .billboard > img { bottom: 0; height: 100%; position: absolute; }
	.lead-and-awards .hero-anchors { bottom: 25px; }
	.award-features { padding: 35px 0 20px; }
	.award-features .col-1 { width: 24%; }
	.award-features .col-2 { width: 29%; }
	.award-features .col-3 { width: 47%; }

	/* FOOTER */
	footer nav > div { float: left; width: 185px; margin-left: 0; }

	/* 404 ERROR PAGE */
	.error-page #contentArea_searchBox { margin-right: 5px; padding: 9px 8px 7px 30px; width: 89%; }
}

/* ---- MAX WIDTH MEDIA QUERIES ---- */ 
@media(max-width:959px) {
	.content-features .blue-button, .content-features .gray-button {
		float: none;
	}
}

@media(max-width:767px) {
	/* HEADER */
	[role="banner"] nav { background-color: rgb(255, 255, 255); }
	[role="banner"] nav .megamenu { margin-left: 0; }
	[role="banner"] nav .message p { display: none; }
	[role="banner"] nav .message li a, [role="banner"] nav .megamenu li a { font-size: 1em; }
	[role="banner"] nav .links { margin: 10px 0; }
	[role="banner"] nav .links li, [role="banner"] nav .links li:first-child, [role="banner"] nav .message li { float: left; line-height: 1.5em; margin-left: 0; margin-right: 0; padding: 0; vertical-align: top; width: 32%; }
	[role="banner"] nav .links li a { font-size: 1em; }
	[role="banner"] nav > ul > li:nth-child(2) { margin-left: 0; }
	[role="banner"] nav > ul > li.has-menu:hover::after { display: none; }
	[role="banner"] nav li:hover ul, [role="banner"] nav li ul.menu-visible { top: 0; }
	[role="banner"] nav li.menu-visible .megamenu, [role="banner"] nav li:hover .megamenu { margin-left: 0; }
	[role="banner"] nav ul ul { position: relative; background-color: transparent; box-shadow: none; top: 0; margin-top: 10px; margin-bottom: -10px; }
	[role="banner"] nav ul li a { display: inline-block; padding: 5px 0; font-size: 1.25em; }
	[role="banner"] nav ul ul li + li { margin-top: 0; }

	/* BODY ELEMENTS & CONTAINERS */
	[role="main"] { box-shadow: none; }
	.row .col.half, .row .col.third, .row .col.fourth, .row .col.fifth { padding: 0.5em; }
	.row.center .col { text-align: center; }

	/* BILLBOARD & GALLERY TRAY */
	.subpage-billboard-content { max-width: 50%; padding: 20px; min-height: 0; }
	.subpage-billboard-content.wysiwyg { display: block; position: relative; max-width: 100%; width: 100%; }
	.subpage-billboard { background-size: contain; background-repeat: no-repeat; }
	.subpage-billboard h1 { padding-left: 0; }

	/* Testimonial Panel */
	.testimonial-panel { background-size: contain; padding-top: 48%; }
	.testimonial-panel article { box-shadow: none; margin: 0; width: 100%; }
	.testimonial-panel .quote { font-size: 20px; line-height: 1.2em; }

	/* Locate Dealer Panel - normal & premierecare */
	.locate-dealer { background-position: 30px 25px; }
	.locate-dealer article { padding: 0 30px 0 120px; }
	.locate-dealer a:link, .locate-dealer a:visited { display: block; margin: 1em 0; padding: 0.5em 1em; font-size: 18px; max-width: 200px; }
	.locate-dealer::after { display: none; }

	/* Single Promo Boxes */
	.single-promo-a article { padding: 15px 20px 15px 20px; }
	.single-promo-b { min-height: 0; background-position: 0 100%; background-size: cover; }
	.single-promo-b article { background-color: rgba(255, 255, 255, 0.9); padding: 20px 30px; }
	.single-promo-b a:link, .single-promo-b a:visited { font-size: 16px; }
	.single-promo-bottom { min-height: 400px; }
	.single-promo-bottom article { padding: 20px; }
	.single-promo-bottom article > img { float: none; margin-left: 0; margin-bottom: 2em; }
	.single-promo-bottom a:link, .single-promo-bottom a:visited { font-size: 16px; padding: 0.5em 1.5em; }
	.single-promo-bottom.shorter { min-height: 300px; }
	.single-promo-bottom.shorter article { max-width: 65%; }

	/* 3 Up Promo Boxes */
	.promo-boxes article { text-align: center; }
	.promo-boxes article div + div { text-align: center; margin-left: 1em; margin-right: 1em; }
	.promo-boxes img { max-width: 100%; height: auto !important; }

	/* TRUCKS LISTING PAGE */
	.truckSelector_results { padding: 0 20px; }
	.truckSelector_results li { border-top: none; width: 50%; }

	/* Video Panel */
	.video-block .video::before { -ms-transform: translateX(-50%) translateY(-50%) scale(0.75); -webkit-transform: translateX(-50%) translateY(-50%) scale(0.75); transform: translateX(-50%) translateY(-50%) scale(0.75); }

	/* World's Best Magazine Panel */
	.worlds-best article > img { top: 0; }

	/* Drivers Landing Page */
	.drivers .row { padding: 0; }
	.drivers .column { width: 100%; padding: 1em 2% 0 0; clear: both; display: block; }
	.drivers .wysiwyg-block h3 { margin: 1em 0 !important; padding-top: 1.5em; clear: both; }
	.drivers .wysiwyg-block h3:first-child { margin-top: 0 !important; padding-top: 0; }

	/* Misc */
	.divider { margin: 20px 0; }
	.search-premier { max-width: 200px; margin: 0 auto; }
	.content-features .blue-button, .content-features .gray-button { float: none; }

	/* WORLDS BEST MAGAZINE PAGE */
	.subpage-billboard-bottom .billboard-content h1 { font-size: 4em; }
	.subpage-billboard-bottom .billboard-content h2 { font-size: 1.5em; }
	.magazine-featured { padding: 2em 1em; }
	.magazine-featured .row .col.two-thirds { padding-bottom: 3em; padding-right: 0; }
	.magazine-featured .row .col.third { padding-left: 0; text-align: center; }
	.magazine-featured.single .magazine-bkg img { left: 0; }
	.magazine-featured.single .top-right { right: 0; }
	.magazine-archives .row .col { padding: 0 0.5em; }
	.magazine-archives .magazine-bkg { display: none; }
	.magazine-archives ul { margin: 0; }
	.magazine-archives h3 { margin-bottom: 0.5em; }
}

@media(max-width:480px) {
	/* HEADER */
	[role="banner"] nav .links li, [role="banner"] nav .links li:first-child, [role="banner"] nav .message li { width: 49%; }

	/* BILLBOARD & GALLERY TRAY */
	.subpage-billboard h1 { font-size: 3em; }

	/* Single Promo Boxes */
	.single-promo-a { background-image: none !important; min-height: 0; }
	.single-promo-a article { padding: 0 20px; }
	.single-promo-a h2 { font-size: 26px; }
	.single-promo-a p { font-size: 16px; }
	.single-promo-b h2 { font-size: 26px; }
	.single-promo-b p { font-size: 16px; }
	.single-promo-bottom h2 { font-size: 26px; }
	.single-promo-bottom p { font-size: 16px; }
	.single-promo-bottom.shorter article { max-width: 100%; }
	.single-promo-bottom.shorter a:link, .single-promo-bottom.shorter a:visited { padding: 0.5em 0; }

	/* Locate Dealer Panel - normal & premierecare */
	.locate-dealer h2 { font-size: 26px; }
	.locate-dealer p { font-size: 16px; }

	/* Video Panel */
	.video-block { padding: 15px 20px; }
	.video-block .video::before { -ms-transform: translateX(-50%) translateY(-50%) scale(0.5); -webkit-transform: translateX(-50%) translateY(-50%) scale(0.5); transform: translateX(-50%) translateY(-50%) scale(0.5); }

	/* World's Best Magazine Panel */
	.worlds-best article { padding-left: 175px; }
	.worlds-best article > img { top: 30px; left: 0px; }
	.worlds-best h2 { font-size: 26px; }
	.worlds-best p { font-size: 16px; }
	.worlds-best a:link, .worlds-best a:visited { font-size: 16px; }

	/* TRUCKS LISTING PAGE */
	.truckSelector_results { padding: 0 20px; }
	.truckSelector_results li { padding: 0 2.2% 1em 2.2%; width: 100%; text-align: center; }
	.truckSelector_results h3 { margin: 0.25em 0.5em 0 0.5em; }

	/* WORLDS BEST MAGAZINE PAGE */
	.subpage-billboard-bottom .billboard-content { margin-top: 260px; min-height: 200px; }
	.subpage-billboard-bottom .billboard-content .bottom-right { text-align: center; width: 100%; }
	.subpage-billboard-bottom .billboard-content .top-left { text-align: center; width: 100%; }
	.subpage-billboard-bottom .billboard-content h1 { font-size: 3em; line-height: 1.25em; }
	.subpage-billboard-bottom .billboard-content h2 { font-size: 1.25em; }
	.magazine-featured .magazine-bkg { background-color: #ffffff; background-image: none; border-top: none; text-align: center; }
	.magazine-featured .magazine-bkg .year { color: #000000; font-family: 'Oswald', arial, helvetica, sans-serif; font-size: 3em; margin: 0.25em 0; text-align: center; }
	.magazine-featured .magazine-bkg .year span { display: inline-block; font-size: 1em; font-weight: 400; letter-spacing: 0; margin-left: 0.25em; }
	.magazine-featured .magazine-bkg img { -ms-transform: rotate(-16deg) translateX(0) translateY(0) scale(0.75); -webkit-transform-origin: initial; -webkit-transform: rotate(-16deg) translateX(0) translateY(0) scale(0.75); margin: -1.5em 0; position: relative; transform-origin: initial; transform: rotate(-16deg) translateX(0) translateY(0) scale(0.75); }
	.magazine-featured .top-right { text-align: center; position: static; width: 100%; }
	[class*="magazine-"] .button:link, [class*="magazine-"] .button:visited { padding: 0.5em 1.5em; }
}
